<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZe0me5XAP_PM3cMvT41C4MdcBROTzltD7IZn-F32ITo7UzpCZn2Bir0soMdVtLENx46ogv64V3GY33YjcM-Lf4oUj8_21-lVi7rtCMq4ZRJalVLfIG74wARqi1M5JAlSPJVA6mHQZSovJwSzDg4vRVpgMDRBhD4n5bgoUxWAOi-9_Kx1lrAIxuzQKRPJOIHeX-EoM-DX9ocjqDrgAEo7D4wYYLSoEoHIXfcxdgkHtFq8vfeHfpimyBrhqyjHPuNTes97WfkgA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755729673424" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">97cd52e6-c230-000d-66fc-2f4033c11105</string>
</map>
